
                         /*-------------HEADER---------*/
.menu-list{
 text-align: center;

}
.menu-item{
    display: inline-block;
    text-transform: uppercase;

}
.menu-link{
    padding-right: 72px;
    font-size: 18px;
    text-decoration: none;
    color: #FF0000;
}
.header-photo{
    width: 100%;

}
                         /*-------------MAIN---------*/

.main-header{
    margin: 49px 253px 38px;
    text-align: center;
    text-transform:uppercase;
}
.main-paragraph{
    margin: 0 67.5px 0 ;
    font-size: 16px;
}
.second-main-paragraph{

    margin: 28px 67.5px 66px;
}
.main-button{
    display:block ;
    text-transform: uppercase;
    margin: 0 auto;
    padding: 18px 42.5px 18px;
    background-color: #FF0000;
    border-radius: 4px ;
    border :none;
}
.main-button-link{

    text-decoration: none;
    color: #FFFF;
    font-size: 12px;
}
                         /*-------------FOOTER---------*/
.footer-text{
    margin: 0 105px 29px 713px;
    text-align: right;
    font-weight: bold;
    font-size: 16px;

}